data:
  activityKind:
    description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03067'
    streetAddress: Україна, 03067, місто Київ, ВУЛИЦЯ ВИБОРЗЬКА, будинок 42 А
  founders:
  - address:
      countryName: Україна
      postalCode: 04128
      streetAddress: Україна, 04128, місто Київ, ВУЛИЦЯ  ЩЕРБАКОВА, будинок 63-Б,
        квартира 98
    capital: 18750
    first_middle_name: ІГОР ГЕНАДІЙОВИЧ
    last_name: КОВАЛЬОВ
    name: КОВАЛЬОВ ІГОР ГЕНАДІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03148
      streetAddress: Україна, 03148, місто Київ, ВУЛИЦЯ  ІВАНА ПУЛЮЯ, будинок 5-Б,
        квартира 12
    capital: 18750
    first_middle_name: МИКОЛА ІВАНОВИЧ
    last_name: ХЛАПОНІН
    name: ХЛАПОНІН МИКОЛА ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34540291'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СВІТ ІТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "СВІТ ІТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 116995499b49424182b911a40e153745
  sourceDate: '2022-09-02T08:02:57+00:00'
  sourceRequests:
  - req-70529dc0-e43f-4afc-9b5a-8f6a8df1cfd1
  version: 2.0.0
